<resources>
    <string name="app_name">Party Invite</string>
    <string name="toolbar_name">PARTY INVITE</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_all_event">Alle Feesten</string>
    <string name="menu_friend_event">Feesten waar vrienden zijn</string>
    <string name="menu_my_ticket">Mijn Tickets</string>
    <string name="menu_party_followers">Feestgang Volgers Overzicht</string>
    <string name="menu_account_settings">Account Instellingen</string>
    <string name="menu_frequently_asked">Veelgestelde Vragen</string>
    <string name="menu_terms_and_conditions">Algemene Voorwaarden</string>
    <string name="menu_logout">Logout</string>

    <string name="loremipsum">Lsorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus quis sagittis tortor. Vestibulum molestie iaculis lacus, non tristique tortor mollis suscipit. Sed sagittis vehicula tellus at vulputate. Integer eleifend lacinia orci at vehicula. Sed finibus nulla mauris, interdum convallis eros faucibus eu. Vestibulum ac augue at felis fringilla dignissim eu ut mauris. Nullam sapien lectus, commodo condimentum justo pharetra, vehicula ultricies ante. Integer pretium ante non pharetra consequat. </string>

    <string name="facebook_app_id">2584490178512694</string>
    <string name="fb_login_protocol_scheme">fb2584490178512694</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_maps">Map</string>

</resources>